
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.14.36408.4
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "DxBlazorApplication1", "DxBlazorApplication1\DxBlazorApplication1.csproj", "{BD019368-677D-4AC7-AB8B-F535A62DB154}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{BD019368-677D-4AC7-AB8B-F535A62DB154}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{BD019368-677D-4AC7-AB8B-F535A62DB154}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{BD019368-677D-4AC7-AB8B-F535A62DB154}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{BD019368-677D-4AC7-AB8B-F535A62DB154}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {68A8D485-6884-406A-8A76-A9555C165453}
	EndGlobalSection
EndGlobal
